---
#--------------------------------------------------------------------------
# Might & Magic Heroes VI - PC
#--------------------------------------------------------------------------
version: 1.5
#--------------------------------------------------------------------------
root:
  # Common
  name: "Might & Magic Heroes VI"
  buy_url: http://shop.ubi.com/
  forum_url:  http://www.mightandmagic.com/forums
  homepage_url: http://www.mmh6.com 
  facebook_url: http://www.mightandmagic.com/facebook
  savegame_sync_enabled: no
  news:
    - source: Ubisoft
      name: UBISOFT
      url_root: http://static2.cdn.ubi.com/feeds/pc/heroes6/ubi/
      title_max_length: 125
      description_max_length: 0
    - source: Twitter
      name: TWITTER
      url_root: http://static2.cdn.ubi.com/feeds/pc/heroes6/twitter/
      title_max_length: 140
      description_max_length: 140
   
  # Splash
  splash_background_image: splash.jpg 
  
  # Login
  login_background_image: background_login.jpg
  login_logo_image: logo.png
  
  # Register account
  register_account_background_image: background_registration.jpg
  
  # Enter key
  enter_key_background_image: background_registration.jpg
  enter_key_buy_button_enabled: yes
  enter_key_silent_mode_enabled: no
  
  # Main
  main_background_image: background.jpg
  main_logo_image: logo.png
  main_game_to_web_url: http://www.mmh6.com
  main_game_to_web_image: gtw.png
  main_ad_enabled: yes
  
  # After game report
  after_game_report_enabled: yes
  after_game_report_ad_enabled: yes

  # Rewards
  rewards_buy_this_game_button_enabled: yes  
  
  offline_exe:
    exe: Might & Magic Heroes VI.exe
    additional_arguments: -playoffline